count_distinct_organisms: 1
description: misc_RNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 395
md5: fb052625d7841571f55c085e5eab35b8
publications: http://rnacentral.org/api/v1/rna/URS0002109731/publications?format=yaml
rna_type: misc_RNA
rnacentral_id: URS0002109731
sequence: GAUGAAGAACGUAGCGAAAUGCGAUACUUGGUGUGAAAUGCAGAAUCCCGUGAACCAUCGAGUCUUUGAACGCAAGUUGCGCCCGAAGCCAUUAGGCCGAGGGCACGUCUGCCUGGGCGUCACACAACGUUGCCCCCCCAAACCUCGACUUCCAAGAGGACGGGGGGCGGAUGCUGGCCUCCCGUGUGCCACGGCUCGCGGUUGGCCUAAAUGCGAGUACUCGGCGACGAGCGCCGCGGCAAUCGGUGGUUGUCUAACCCUCGGUGCCAUGCUGCGCGCGCGAUUCGCUCACUGUUACUCGACGACCCCAAUGCGUCGUAGCCACGACCCUCACAACGCGACCCCAGGUCAGGCGGGGCUACCCGCUGAGUUUAAGCAUAUCAAUAAGCGGAGGA
url: http://rnacentral.org/api/v1/rna/URS0002109731?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002109731/xrefs?format=yaml
